.front-page .wpb_content_element {
  margin-bottom: 0;
}
.front-page .vc_row {
  margin-bottom: 35px;
}
.woocommerce .product-wrapper .onsale,
.woocommerce .single-product-image .onsale {
  display: none;
  color: #e5e5e5;
  left: 10px;
  top: 10px;
  background: #f77009;
  border-radius: 100%;
}
.woocommerce .product-wrapper .onsale:after,
.woocommerce .single-product-image .onsale:after {
  display: none;
}
.woocommerce .product-wrapper .onsale:before,
.woocommerce .single-product-image .onsale:before {
  display: none;
}
.formError {
  top: 45px !important;
}
* {
  margin: 0;
  padding: 0;
}
a {
  color: #252525;
  text-decoration: none;
}
a:hover {
  color: #d85915;
}
ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}
a:focus,
input:focus {
  outline: 0 !important;
}
.roadtip {
  top: -33px;
  background: #d85915;
}
.roadtip:after {
  border-top-color: #d85915;
}
#back-top {
  background: #d85915;
  border-radius: 0;
  width: 60px;
  height: 60px;
  display: block;
  border: 0;
  text-align: center;
  color: #fff;
}
#back-top:hover {
  background: #aa4610;
}
#back-top:before {
  display: block;
  content: "\f106";
  font-family: FontAwesome;
  font-size: 18px;
  line-height: 60px;
}
.woocommerce .ratings .star-rating span:before,
.woocommerce .woocommerce-product-rating .star-rating span:before,
.woocommerce-page .ratings .star-rating span:before,
.woocommerce-page .woocommerce-product-rating .star-rating span:before {
  color: #d85915;
}
.header-container {
  margin-bottom: 50px;
}
.header-container .top-bar {
  position: relative;
  z-index: 2;
  text-align: right;
}
.header-container .top-bar .top-bar-inner {
  display: inline-block;
}
.header-container .top-bar .top-menu {
  display: inline-block;
  vertical-align: middle;
  margin: 0 50px;
  position: relative;
}
.header-container .top-bar .top-menu:hover .menu-top-menu-container {
  height: auto;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.header-container .top-bar .top-menu .icon {
  font-size: 14px;
  color: #252525;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 24px;
}
.header-container .top-bar .top-menu .icon:before {
  display: block;
  content: "\e005";
  font-family: 'simple-line-icons';
  font-size: 16px;
  font-weight: 400;
  vertical-align: middle;
  text-align: center;
  line-height: 16px;
  color: #d85915;
  margin: 0;
}
.header-container .top-bar .top-menu .menu-top-menu-container {
  background: #fff;
  border-radius: 0 0 4px 4px;
  border-top: 1px solid #f1f1f1;
  box-shadow: 0 4px 5px rgba(0,0,0,0.25);
  height: 0;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -75px;
  min-width: 150px;
  text-align: left;
  overflow: hidden;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}
.header-container .top-bar .top-menu .menu-top-menu-container .nav_menu li {
  display: block;
  padding: 0 15px;
}
.header-container .top-bar .top-menu .menu-top-menu-container .nav_menu li a {
  color: #252525;
  display: block;
  line-height: 30px;
}
.header-container .top-bar .top-menu .menu-top-menu-container .nav_menu li a:hover {
  color: #c4573a;
}
.header-container .top-bar .lang-currency {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
.header-container .top-bar .lang-currency:hover .content {
  height: auto;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.header-container .top-bar .lang-currency .icon {
  font-size: 14px;
  color: #252525;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 24px;
}
.header-container .top-bar .lang-currency .icon:before {
  display: block;
  content: "\e09a";
  font-family: 'simple-line-icons';
  font-size: 16px;
  font-weight: 400;
  vertical-align: middle;
  text-align: center;
  line-height: 16px;
  color: #d85915;
  margin: 0;
}
.header-container .top-bar .lang-currency .content {
  background: #fff;
  border-radius: 0 0 4px 4px;
  border-top: 1px solid #f1f1f1;
  box-shadow: 0 4px 5px rgba(0,0,0,0.25);
  height: 0;
  position: absolute;
  top: 100%;
  right: 0;
  margin-left: -75px;
  min-width: 150px;
  text-align: left;
  overflow: hidden;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}
.header-container .top-bar .lang-currency .content #lang_sel_list {
  height: auto;
}
.header-container .top-bar .lang-currency .content #lang_sel_list ul li {
  display: block;
  padding: 0 15px !important;
  float: none;
}
.header-container .top-bar .lang-currency .content #lang_sel_list ul li a {
  color: #252525;
  display: block;
  line-height: 30px;
  font-family: Roboto Slab, Arial, Helvetica, sans-serif;
  font-size: 14px;
}
.header-container .top-bar .lang-currency .content #lang_sel_list ul li a:hover {
  color: #c4573a;
}
.header-container .top-bar .lang-currency .content .currency-switcher {
  border-top: 1px solid #f1f1f1;
  margin-top: 10px;
  padding-top: 10px;
}
.header-container .top-bar .lang-currency .content .currency-switcher ul li {
  background: none;
  border: 0;
  display: block;
  padding: 0 15px;
  float: none;
  color: #252525;
  line-height: 30px;
}
.header-container .top-bar .lang-currency .content .currency-switcher ul li:hover {
  color: #c4573a;
}
.header-container .header {
  position: relative;
  z-index: 1;
}
.header-container .header .header-inner {
  padding: 30px 0;
  position: relative;
  z-index: 9991;
}
.header-container .header .header-sticky {
  background: Array;
}
.header-container .header .header-sticky.ontop.show {
  top: 0;
}
.header-container .header .header-sticky.ontop.show.with-admin-bar {
  top: 32px;
}
.header-container .header .header-sticky.ontop.show .nav-container {
  background: none;
  position: static;
}
.header-container .header .header-sticky.ontop.show .nav-container .horizontal-menu:after {
  content: "";
  display: block;
  clear: both;
}
.header-container .header .header-sticky.ontop.show .nav-container .horizontal-menu #mega_main_menu_first {
  float: left;
  width: 75%;
}
.header-container .header .header-sticky.ontop.show .nav-container .horizontal-menu .logo {
  display: block;
  float: left;
  width: 25%;
  padding: 4px 0;
}
.header-container .header .header-sticky.ontop.show .widget_shopping_cart {
  position: absolute;
  right: 0;
  top: 6px;
}
.header-container .header .header-sticky.ontop.show .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a {
  color: #fff;
}
.header-container .header .logo {
  padding: 0;
  float: none;
}
.header-container .header .header-search-jelry {
  padding: 0;
  position: static;
  text-align: center;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}
.header-container .header .header-search-jelry .widget.widget_product_search {
  display: inline-block !important;
  position: static;
  box-shadow: none;
  float: none;
  overflow: visible !important;
  width: auto;
}
.header-container .header .header-search-jelry .widget.widget_product_search #searchform #ws {
  border: 1px solid #d85915;
  height: 40px;
  width: 325px;
}
.header-container .header .header-search-jelry .widget.widget_product_search #searchform #wsearchsubmit {
  background: #d85915;
  position: static;
  width: auto;
  line-height: 40px;
  font-size: 11px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 0 15px;
  height: 40px;
}
.header-container .header .header-search-jelry .widget.widget_product_search #searchform #wsearchsubmit:before {
  display: inline-block;
  content: "\e090";
  font-family: 'simple-line-icons';
  font-size: 15px;
  margin-right: 5px;
  vertical-align: middle;
}
.header-container .header .header-search-jelry .widget.widget_product_search #searchform #wsearchsubmit i {
  display: none;
}
.header-container .header .widget_shopping_cart {
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.header-container .header .widget_shopping_cart .widget_shopping_cart_content {
  background: none;
  width: auto;
  height: auto;
}
.header-container .header .widget_shopping_cart .widget_shopping_cart_content .cart-toggler {
  height: auto;
  width: auto;
  position: static;
  line-height: 24px;
}
.header-container .header .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a {
  font-size: 14px;
  color: #252525;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
}
.header-container .header .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a:before {
  display: block;
  content: "\e04e";
  font-family: 'simple-line-icons';
  font-size: 16px;
  font-weight: 400;
  vertical-align: middle;
  text-align: center;
  line-height: 16px;
  color: #d85915;
  margin: 0;
}
.header-container .header .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a .cart-total,
.header-container .header .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a .cart-quantity {
  color: #d85915;
  display: none;
}
.header-container .header .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a .mini-cart-link {
  display: block;
}
.header-container .header .nav-container {
  border-bottom: 1px solid #f1f1f1;
}
.header-container .header .horizontal-menu .logo {
  display: none;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul {
  text-align: center;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li {
  float: none;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.first > a.item_link {
  padding: 0 30px;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.first > a.item_link:after {
  display: none;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.first.menu-item-has-children > a.item_link:after {
  display: none;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-ancestor:hover > a.item_link:before,
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-item:hover > a.item_link:before,
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li:hover:hover > a.item_link:before {
  background: #d85915;
  width: 100%;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-ancestor:hover > a.item_link .link_text,
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-item:hover > a.item_link .link_text,
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li:hover:hover > a.item_link .link_text {
  color: #d85915;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-ancestor > a.item_link:before,
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-item > a.item_link:before,
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li:hover > a.item_link:before {
  background: #d85915;
  width: 100%;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-ancestor > a.item_link .link_text,
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-item > a.item_link .link_text,
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li:hover > a.item_link .link_text {
  color: #d85915;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.menu-item-has-children:hover > a.item_link:after {
  color: #d85915;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.menu-item-has-children > a.item_link {
  color: #545454;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.menu-item-has-children > a.item_link:after {
  display: inline-block;
  margin-left: 7px;
  content: "\f107";
  font-family: FontAwesome;
  font-size: 12px;
  font-weight: 400;
  vertical-align: middle;
  position: static;
  color: #545454;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link {
  padding: 0 30px;
  line-height: 50px;
  position: relative;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link:before {
  background: transparent;
  content: "";
  display: block;
  height: 2px;
  width: 0;
  position: absolute;
  left: 0;
  bottom: -1px;
  top: auto;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link .link_text {
  line-height: 50px;
  color: #545454;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li.current-menu-ancestor > a.item_link .link_text,
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li.current-menu-item > a.item_link .link_text,
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li:hover > a.item_link .link_text {
  color: #d85915;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li a.item_link {
  color: #fff;
}
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.multicolumn_dropdown > ul.mega_dropdown > li a:hover .link_text {
  color: #d85915;
}
.header-container.layout2 {
  position: static;
  margin-bottom: 0;
}
.header-container.layout2 .top-bar {
  text-align: left;
}
.header-container.layout2 .top-bar .lang-currency .content {
  right: auto;
  left: 0;
  margin: 0;
}
.header-container.layout2 .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content {
  margin-right: -85px;
}
.header-container.layout2 .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a {
  color: #252525;
}
.header-container.layout2 .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a:hover {
  color: #252525;
}
.header-container.layout2 .header .header-search-jelry .widget.widget_product_search #searchform #ws {
  width: 275px;
}
.header-container.layout2 .header .header-search-jelry .widget.widget_product_search #searchform #wsearchsubmit {
  font-size: 0;
  width: 75px;
}
.header-container.layout2 .header .header-search-jelry .widget.widget_product_search #searchform #wsearchsubmit:before {
  margin: 0;
}
.header-container.layout2 .header .nav-container {
  border-top: 1px solid #f1f1f1;
}
.header-container.layout2 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul {
  text-align: center;
}
.header-container.layout2 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li {
  float: none;
  position: relative;
  padding-right: 10px;
}
.header-container.layout2 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li:after {
  content: "/";
  display: block;
  line-height: 22px;
  font-size: 22px;
  font-weight: 300;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -11px;
}
.header-container.layout2 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li:first-child > a.item_link {
  padding: 0 30px;
}
.header-container.layout2 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li:last-child:after {
  display: none;
}
.header-container.layout2 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-ancestor > a.item_link .link_text,
.header-container.layout2 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.current-menu-item > a.item_link .link_text,
.header-container.layout2 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li:hover > a.item_link .link_text {
  color: #d85915;
}
.header-container.layout2 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.menu-item-has-children > a.item_link:after {
  display: none;
}
.header-container.layout2 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.menu-item-has-children > a.item_link:hover .link_text {
  color: #d85915;
}
.header-container.layout2 .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link .link_text {
  color: #545454;
}
.footer {
  background: #c9c9c9;
  font-size: 14px;
  font-weight: 600;
  color: #474747;
}
.footer .widget-title,
.footer .widgettitle {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 3px;
}
.footer .widget_menu ul li a {
  font-size: 14px;
  font-weight: 600;
  color: #7c7c7c;
  line-height: 31px;
  text-transform: capitalize;
  text-decoration: none;
}
.footer .widget_menu ul li a:hover {
  color: #c4573a;
}
.footer .footer-top {
  font-size: 14px;
  text-align: left;
}
.footer .footer-top .about-container {
  padding: 50px 30px 51px 0;
  border-right: 1px solid #e3e3e3;
}
.footer .footer-top .about-container .widget-logo {
  margin-bottom: 30px;
}
.footer .footer-top .about-container .widget_about_us {
  float: none;
  margin-bottom: 40px;
}
.footer .footer-top .about-container .widget_about_us ul li {
  margin-bottom: 20px;
  min-height: 35px;
  line-height: 17px;
  position: relative;
  padding-left: 50px;
}
.footer .footer-top .about-container .widget_about_us ul li:last-child {
  margin-bottom: 0;
}
.footer .footer-top .about-container .widget_about_us ul li.phone,
.footer .footer-top .about-container .widget_about_us ul li.email {
  padding-top: 8px;
}
.footer .footer-top .about-container .widget_about_us ul li.email {
  color: #d85915;
}
.footer .footer-top .about-container .widget_about_us ul li i {
  width: 35px;
  height: 35px;
  border-radius: 100%;
  border: 2px solid #373737;
  color: #fff;
  display: inline-block;
  line-height: 35px;
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
}
.footer .footer-top .about-container .widget-social .social-icons li {
  display: inline-block;
  margin-right: 15px;
  position: relative;
}
.footer .footer-top .about-container .widget-social .social-icons li a {
  display: block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  background: #fff;
  color: #828282;
  text-align: center;
  border-radius: 100%;
}
.footer .footer-top .about-container .widget-social .social-icons li a.facebook:hover {
  color: #3B579D;
}
.footer .footer-top .about-container .widget-social .social-icons li a.twitter:hover {
  color: #3ACAFF;
}
.footer .footer-top .about-container .widget-social .social-icons li a.pinterest:hover {
  color: #CB2027;
}
.footer .footer-top .about-container .widget-social .social-icons li a.tumblr:hover {
  color: #304E6C;
}
.footer .footer-top .about-container .widget-social .social-icons li a.google-plus:hover {
  color: #D11717;
}
.footer .footer-top .about-container .widget-social .social-icons li a.dribbble:hover {
  color: #0097BD;
}
.footer .footer-top .menu-container {
  padding: 45px 0;
}
.footer .footer-top .newsletter-payment {
  border-top: 1px solid #e3e3e3;
  margin-left: -30px;
  padding-left: 30px;
  padding-top: 35px;
  padding-bottom: 35px;
  float: left;
  width: 100%;
}
.footer .footer-top .newsletter-payment .widget_wysija {
  float: left;
}
.footer .footer-top .newsletter-payment .widget_wysija .widgettitle {
  display: none;
}
.footer .footer-top .newsletter-payment .widget_wysija .widget_wysija {
  background: #1a1a1a;
  padding: 5px;
}
.footer .footer-top .newsletter-payment .widget_wysija .widget_wysija .wysija-paragraph {
  margin: 0;
  float: left;
}
.footer .footer-top .newsletter-payment .widget_wysija .widget_wysija .wysija-paragraph .wysija-input {
  border: 0;
  background: none;
  color: #474747;
  line-height: 35px;
  padding-left: 10px;
  width: 300px;
  font-style: italic;
  letter-spacing: 3px;
}
.footer .footer-top .newsletter-payment .widget_wysija .widget_wysija .wysija-submit {
  float: left;
  margin: 0;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  padding: 0 15px;
  line-height: 35px;
  border: 0;
  background: #d85915;
}
.footer .footer-top .newsletter-payment .widget-payment {
  float: right;
  margin-top: 9px;
}
.footer .footer-bottom {
  border-top: 1px solid #e3e3e3;
}
.footer .footer-bottom .footer-bottom-inner {
  border: 0;
}
.footer .footer-bottom .widget-copyright {
  font-size: 15px;
  font-weight: 600;
  text-transform: none;
  float: none;
  text-align: center;
}
.footer .footer-bottom .widget-copyright a {
  color: #d85915;
}
.footer.layout2 .widget-title,
.footer.layout2 .widgettitle {
  color: #222222;
  font-weight: 700;
}
.footer.layout2 .footer-top .about-container,
.footer.layout2 .footer-top .newsletter-payment {
  border-color: #b0b0b0;
}
.footer.layout2 .footer-top .about-container .widget_about_us ul li i {
  background: #fff;
  color: #828282;
  border: 1px solid #eeeff0;
}
.footer.layout2 .footer-top .about-container .widget-social .social-icons li {
  border: 1px solid #eeeff0;
  border-radius: 100%;
}
.footer.layout2 .footer-top .newsletter-payment .widget_wysija .widget_wysija {
  background: #fff;
  border: 2px solid #eeeff0;
  padding: 3px;
}
.footer.layout2 .footer-bottom {
  border-color: #b0b0b0;
}
.front-page .wpb_content_element .wpb_wrapper > h3 {
  background: url(../images/bg_title.png) repeat-x 0 50%;
  padding-bottom: 0;
  text-align: left;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 2px;
  margin-right: 80px;
}
.front-page .wpb_content_element .wpb_wrapper > h3 span {
  display: inline-block;
  background: #fff;
  padding-right: 15px;
}
.front-page .wpb_content_element .wpb_wrapper > h3.title2 {
  font-size: 25px;
  text-align: center;
  font-weight: 300;
  margin: 0;
}
.front-page .wpb_content_element .wpb_wrapper > h3.title2 span {
  padding: 0 15px;
}
.front-page .wpb_content_element .wpb_wrapper > h3.title2 span strong {
  font-weight: 600;
}
.front-page .vc_row {
  margin-bottom: 50px;
}
.wrapper .slick-slider button {
  background: #fff;
  border-radius: 0;
  width: 30px;
  height: 30px;
  border: 1px solid #b6b6b6;
  text-align: center;
  line-height: 28px;
  margin-top: 0;
}
.wrapper .slick-slider button:hover {
  background: #d85915;
  border-color: #d85915;
  color: #fff;
}
.wrapper .slick-slider button:hover:before {
  color: #fff;
}
.wrapper .slick-slider button:hover.slick-disabled {
  border-color: #f4f4f4;
  color: #252525;
  background: #fff;
}
.wrapper .slick-slider button:before {
  content: "\f105";
  color: #252525;
  font-family: FontAwesome;
  display: inline-block;
  line-height: 28px;
  font-size: 14px;
}
.wrapper .slick-slider button.slick-disabled {
  border-color: #f4f4f4;
}
.wrapper .slick-slider button.slick-disabled:before {
  color: #252525;
}
.wrapper .slick-slider button.slick-prev:before {
  content: "\f104";
}
.wrapper .slick-slider .slick-list {
  padding-bottom: 5px;
}
.main-container .shadow {
  display: none;
}
.main-container .page-content .button:hover,
.main-container .page-content .button.alt:hover,
.main-container .page-content #submit:hover {
  background: #d85915;
  border-color: #d85915;
}
.main-container .products-carousel .shop-products .item-col {
  margin: 0;
}
.main-container .shop-products {
  margin: 0 -10px;
}
.main-container .shop-products .item-col .product-wrapper h2.product-name {
  font-weight: 600;
}
.main-container .shop-products .item-col .product-wrapper h2.product-name a {
  color: #828282;
}
.main-container .shop-products .item-col .product-wrapper h2.product-name a:hover {
  color: #d85915;
}
.main-container .shop-products .item-col .product-wrapper .price-box {
  color: #828282;
}
.main-container .shop-products .item-col .product-wrapper .actions {
  background: none;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  margin: 0;
  left: 0;
  right: 0;
}
.main-container .shop-products .item-col .product-wrapper .actions .add-to-links li {
  margin-right: 10px;
}
.main-container .shop-products .item-col .product-wrapper .actions .add-to-links .yith-wcwl-add-to-wishlist a:hover,
.main-container .shop-products .item-col .product-wrapper .actions .add-to-links .yith-wcwl-add-to-wishlist a.add_to_wishlist:hover {
  background: #d85915;
}
.main-container .shop-products .item-col .product-wrapper .actions .add-to-links .compare-button a.compare:hover {
  background: #d85915;
}
.main-container .shop-products .item-col .product-wrapper .actions .add-to-links .add-to-cart .add_to_cart_inline a.button:hover,
.main-container .shop-products .item-col .product-wrapper .actions .add-to-links .add-to-cart .add_to_cart_inline a.button.added {
  background: #d85915;
}
.main-container .shop-products .item-col .product-wrapper .actions .add-to-links .quickviewbtn a.quickview:hover {
  background: #d85915;
}
.main-container .shop-products.grid-view .item-col .product-wrapper {
  padding: 0 0 20px;
}
.main-container .home-slider-static .static-top .box {
  position: relative;
  overflow: hidden;
}
.main-container .home-slider-static .static-top .box:hover .text h2 {
  -webkit-transform: translate(0,-50px);
  -moz-transform: translate(0,-50px);
  -ms-transform: translate(0,-50px);
  -o-transform: translate(0,-50px);
}
.main-container .home-slider-static .static-top .box:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  -webkit-transform-origin: top right;
  -moz-transform-origin: top right;
  transform-origin: top right;
}
.main-container .home-slider-static .static-top .box p {
  margin: 0;
}
.main-container .home-slider-static .static-top .box img {
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}
.main-container .home-slider-static .static-top .box .text {
  position: absolute;
  top: 50%;
  margin-top: -35px;
}
.main-container .home-slider-static .static-top .box .text h2 {
  font-size: 25px;
  font-weight: 300;
  text-transform: uppercase;
  text-decoration: underline;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
}
.main-container .home-slider-static .static-top .box .text h2 strong {
  font-weight: 700;
}
.main-container .home-slider-static .static-top .box.box1 .text {
  left: 40px;
}
.main-container .home-slider-static .static-top .box.box2:hover img {
  -webkit-transform-origin: top left;
  -moz-transform-origin: top left;
  transform-origin: top left;
}
.main-container .home-slider-static .static-top .box.box2 .text {
  left: 50%;
}
.main-container .group-modul .products-style2 .shop-products .item-col {
  width: 100%;
  margin: 0;
}
.main-container .group-modul .products-style2 .shop-products .item-col .product-wrapper {
  text-align: left;
}
.main-container .group-modul .products-style2 .shop-products .item-col .product-wrapper:hover {
  box-shadow: none;
}
.main-container .group-modul .products-style2 .shop-products .item-col .product-wrapper:hover .product-image {
  border-color: #d85915;
}
.main-container .group-modul .products-style2 .shop-products .item-col .product-wrapper .list-col4 {
  width: 40%;
  float: left;
}
.main-container .group-modul .products-style2 .shop-products .item-col .product-wrapper .list-col4 .product-image {
  margin-bottom: 0;
}
.main-container .group-modul .products-style2 .shop-products .item-col .product-wrapper .list-col4 .product-image a .shadow {
  display: block;
}
.main-container .group-modul .products-style2 .shop-products .item-col .product-wrapper .list-col4 .product-image a img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}
.main-container .group-modul .products-style2 .shop-products .item-col .product-wrapper .list-col8 {
  width: 60%;
  float: left;
  padding-left: 30px;
}
.main-container .group-modul .products-style2 .shop-products .item-col .product-wrapper .actions {
  display: none;
}
.main-container .group-modul .products-style2 .shop-products .item-col.last {
  margin-bottom: 0;
}
.main-container .group-modul .products-style2 .shop-products .item-col.last .product-wrapper {
  padding-bottom: 0;
}
.main-container .group-modul .slick-slider button {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  top: -25px;
  right: 10px;
}
.main-container .group-modul .slick-slider button.slick-prev {
  left: auto;
  right: 45px;
}
.main-container .home-static1 .box .content {
  float: none;
}
.main-container .home-static1 .box .content:hover .text {
  -webkit-transform: scaleY(1);
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -o-transform: scaleY(1);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.main-container .home-static1 .box .content p {
  margin: 0;
}
.main-container .home-static1 .box .content .text {
  position: absolute;
  top: 50%;
  text-align: center;
  left: 0;
  right: 0;
  margin-top: -16px;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -webkit-transform: scaleY(0);
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  -o-transform: scaleY(0);
}
.main-container .home-static1 .box .content .text a {
  border-color: #fff;
  border-style: solid;
  border-width: 1px 0;
  color: #fff;
  display: inline-block;
  font-size: 22px;
  line-height: 30px;
  text-transform: uppercase;
}
.main-container .home-static1 .box.box1 {
  margin-right: -7px;
}
.main-container .home-static1 .box.box2 {
  margin-left: -3px;
  margin-right: -3px;
}
.main-container .home-static1 .box.box3 {
  margin-left: -7px;
}
.main-container .home-static2 {
  padding: 0;
}
.main-container .home-static2 .box {
  position: relative;
  overflow: hidden;
}
.main-container .home-static2 .box:hover:before {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.main-container .home-static2 .box:before {
  background: rgba(0,0,0,0.4);
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}
.main-container .home-static2 .box.box1 {
  margin-right: -30px;
}
.main-container .home-static2 .box.box2 {
  margin: 0 20px;
}
.main-container .home-static2 .box.box3 {
  margin-left: -30px;
}
.main-container .home2_static2 .box {
  position: relative;
  overflow: hidden;
}
.main-container .home2_static2 .box:hover:before {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.main-container .home2_static2 .box:before {
  background: rgba(0,0,0,0.3);
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  pointer-events: none;
}
.main-container .home2_static2 .box p {
  margin: 0;
}
.main-container .home2_static2 .box .text {
  position: absolute;
  text-align: center;
  top: 50%;
  margin-top: -118px;
  left: 130px;
}
.main-container .home2_static2 .box .text h1 {
  font-size: 139px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 139px;
}
.main-container .home2_static2 .box .text h2 {
  font-size: 45px;
  font-weight: 300;
  text-transform: uppercase;
  line-height: 45px;
  letter-spacing: 5px;
}
.main-container .home2_static2 .box .text h3 {
  font-size: 42px;
  font-weight: 300;
  text-transform: uppercase;
  line-height: 42px;
}
.main-container .home2_static2 .box .text h3 strong {
  font-weight: 700;
}
.main-container .brands-logo {
  background: none;
  padding: 0;
}
.main-container .brands-logo .slick-slider button {
  display: none !important;
}
.main-container .product-view .upsells_products_widget .widget-title,
.main-container .product-view .related_products_widget .widget-title {
  background: url(../images/bg_title.png) repeat-x 0 50%;
  padding-bottom: 0;
  text-align: left;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 2px;
  margin: 0 80px 0 0;
}
.main-container .product-view .upsells_products_widget .widget-title span,
.main-container .product-view .related_products_widget .widget-title span {
  display: inline-block;
  background: #fff;
  padding-right: 15px;
}
.main-container .product-view .upsells_products_widget .shop-products .slick-list,
.main-container .product-view .related_products_widget .shop-products .slick-list {
  padding-top: 30px;
}
.main-container .home2-banner-static .box,
.main-container .home2-banner-static2 .box {
  position: relative;
  overflow: hidden;
}
.main-container .home2-banner-static .box:hover:before,
.main-container .home2-banner-static2 .box:hover:before {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.main-container .home2-banner-static .box:hover img,
.main-container .home2-banner-static2 .box:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.main-container .home2-banner-static .box:before,
.main-container .home2-banner-static2 .box:before {
  background: rgba(0,0,0,0.2);
  content: "";
  display: block;
  position: absolute;
  pointer-events: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}
.main-container .home2-banner-static .box img,
.main-container .home2-banner-static2 .box img {
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
}
@media screen and (max-width: 1200px) {
  .front-page .entry-content > .vc_row {
    margin-left: 0;
    margin-right: 0;
  }
  .header-container .header .header-search-jelry .widget.widget_product_search #searchform #ws {
    width: 225px;
  }
  .header-container .header .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a {
    font-size: 12px;
  }
  .header-container .top-bar .top-menu {
    margin: 0 25px;
  }
  .header-container .top-bar .top-menu .icon {
    font-size: 12px;
  }
  .header-container .top-bar .lang-currency .icon {
    font-size: 12px;
  }
  .header-container.layout2 .header .header-search-jelry .widget.widget_product_search #searchform #ws {
    width: 200px;
  }
  .footer .footer-top .about-container .widget-social .social-icons li {
    margin-right: 5px;
  }
  .footer .footer-top .newsletter-payment .widget_wysija .widget_wysija .wysija-paragraph .wysija-input {
    width: 200px;
  }
  .main-container .home-slider-static .static-top .box .text h2 {
    font-size: 20px;
    line-height: 20px;
  }
  .main-container .home-slider-static .static-top .box.box1 {
    margin-bottom: 16px !important;
  }
  .main-container .home-static2 .box.box2 {
    margin: 0 13px;
  }
  .main-container .home2_static2 .box .text {
    margin-top: -80px;
  }
  .main-container .home2_static2 .box .text h1 {
    font-size: 90px;
    line-height: 90px;
  }
  .main-container .home2_static2 .box .text h2 {
    font-size: 30px;
    line-height: 30px;
  }
  .main-container .home2_static2 .box .text h3 {
    font-size: 28px;
    line-height: 28px;
  }
}
@media screen and (max-width: 992px) {
  .mobile-menu {
    background: #d85915;
  }
  .header-container {
    text-align: center;
  }
  .header-container .header-search-jelry {
    display: inline-block;
    vertical-align: middle;
    margin-top: 20px;
  }
  .header-container .top-bar {
    text-align: center;
    margin-bottom: 20px;
  }
  .header-container .header .nav-container {
    background: #d85915;
    border: 0;
    text-align: left;
  }
  .header-container .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content {
    left: 0;
    right: auto;
  }
  .header-container.layout2 .top-bar {
    text-align: center;
  }
  .header-container.layout2 .header .nav-container {
    border: 0;
  }
  .header-container.layout2 .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content {
    right: -43px;
    left: auto;
    margin: 0;
  }
  .main-container .home-slider-static .home-slider {
    padding-right: 15px !important;
  }
  .main-container .home-slider-static .static-top {
    padding-left: 15px !important;
  }
  .main-container .home-slider-static .static-top .box.box1 {
    margin: 20px 0 !important;
  }
  .main-container .home-slider-static .static-top .box img {
    width: 100%;
  }
  .main-container .home-static1 .box.box1,
  .main-container .home-static1 .box.box2 {
    margin: 0;
  }
  .main-container .home-static1 .box.box1 .content,
  .main-container .home-static1 .box.box2 .content {
    margin: 0 0 20px;
  }
  .main-container .home-static1 .box.box3 {
    margin: 0;
  }
  .main-container .home-static1 .box.box3 .content {
    margin: 0;
  }
  .main-container .home-static2 {
    text-align: center;
  }
  .main-container .home-static2 .box {
    display: inline-block;
    margin: 0 0 20px !important;
  }
  .main-container .home-static2 .box.box3 {
    margin: 0 !important;
  }
  .main-container .group-modul .products-style2 {
    margin-bottom: 50px;
  }
  .main-container .group-modul .products-style2:last-child {
    margin-bottom: 0;
  }
  .main-container .wpb_single_image .vc_single_image-wrapper {
    width: 100%;
  }
  .footer .footer-top {
    padding-top: 30px;
  }
  .footer .footer-top .about-container {
    border-right: 0;
    padding: 0;
  }
  .footer .footer-top .menu-container .widget_menu {
    margin-top: 30px;
  }
  .footer .footer-top .newsletter-payment {
    margin-left: 0;
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .front-page .wpb_content_element .wpb_wrapper > h3 {
    margin-right: 0;
  }
  .front-page .wpb_content_element .wpb_wrapper > h3.title2 {
    font-size: 20px;
  }
  .header-container .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content {
    left: 0;
    right: auto;
  }
  .main-container .home2_static2 .box .text {
    left: 50px;
    margin-top: -54px;
  }
  .main-container .home2_static2 .box .text h1 {
    font-size: 60px;
    line-height: 60px;
  }
  .main-container .home2_static2 .box .text h2 {
    font-size: 20px;
    line-height: 20px;
  }
  .main-container .home2_static2 .box .text h3 {
    font-size: 18px;
    line-height: 18px;
  }
  .footer .footer-top .newsletter-payment .widget-payment {
    clear: both;
    float: left;
    margin-top: 15px;
  }
}
@media screen and (max-width: 480px) {
  .header-container .header .header-search-jelry .widget.widget_product_search #searchform #ws {
    width: 160px;
  }
  .header-container .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content {
    left: -43px;
  }
  .main-container .home2_static2 .box .text {
    left: 50px;
    margin-top: -44px;
  }
  .main-container .home2_static2 .box .text h1 {
    font-size: 40px;
    line-height: 40px;
  }
  .main-container .home2_static2 .box .text h2 {
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 2px;
  }
  .main-container .home2_static2 .box .text h3 {
    font-size: 18px;
    line-height: 18px;
  }
  .footer .footer-top .newsletter-payment .widget_wysija .widget_wysija .wysija-paragraph .wysija-input {
    width: 160px;
  }
}
